= link_to _('Buy License'), ::EE::SUBSCRIPTIONS_PLANS_URL, target: '_blank', rel: 'noopener noreferrer nofollow', class: 'gl-button btn btn-success btn-inverted float-right btn-buy-license'
= link_to _('Upload New License'), new_admin_license_path, class: 'gl-button btn float-right btn-upload-license gl-mr-3', data: { qa_selector: 'license_upload_link' }
